@charset "UTF-8";
/* CSS Document */
/* タイトル共通パーツ */
.page_container {
  width: 100%;
}
.page_title_wrap{
    width: 100%;
    background-image: linear-gradient(180deg, rgba(1, 21, 56, 1), rgba(19, 63, 113, 1) 100%);
    height: 25vw;
}
.page_title{
    background: url("../img/contact/contact_tit_bg.jpg") no-repeat;
    height: 35vw;
    background-position: top left;
    background-size: 80%;
    	animation: fadedown 1.7s ease 0s 1 normal;
    -webkit-animation: fadedown 1.7s ease 0s 1 normal;
}
@keyframes fadedown {
from {
    opacity: 0;
    transform: translateX(-30px);
}
to {
    opacity: 1;
    transform: translateX(0px);
}
}
.page_title h1{
    text-align: right;
    color: #fff;
    padding: 10% 10% 0 0;
    font-size: 3vw;
    font-weight: 900;
}
.page_title h1 span{
    display: block;
    font-size: 1.8vw;
}
.contact_wrap{
    background: rgba(1, 21, 56, 1);
    padding: 5% 0;
}

/* メイン */
.contact_txt{
    color: #011538;
    text-align: center;
    padding-bottom: 5%;
    
}
.contact,.contact_txt{
	width: 60%;
    margin: 0 auto;
}
.required{
    font-size: 14px;
    color: #fff;
}
.required span{
    color: red;
}
.contact_wrap span{
	font-size: 15px;
	padding-left: 10px;
	color: red;	
}
.contact_wrap table{
	width: 100%;
	border-collapse: collapse;
	text-align: left;
	margin: 0 auto 50px auto;
	box-sizing: border-box;
    color: #fff;
}
.contact_wrap table tr th{
	font-weight: bold;
	vertical-align: middle;
}
.contact_wrap table tr th,.contact_wrap table tr td{
	margin: 0;
	border-collapse: collapse;
	border-bottom: 1px solid #fff;
	padding: 15px 0;
	font-size: 18px;
	box-sizing: border-box;
}
.contact_wrap table tr td p{
    margin-left: -10px;
}
.contact_wrap table span{
	font-size: 15px;
	padding-left: 10px;
	color: red;
}
.wpcf7-submit {
	font-size: 20px;
    width: 30%;
	color: #000;
    margin-top: 10px;
	margin-bottom: 100px;
    text-align: center;
    padding: 10px;
	line-height: 2.0em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .2s;
    transition: all 1s;
	position: relative;
	background: #fff;
    border:1px solid #fff;
}

.wpcf7-submit:hover {
	background-color: #011538;
    border:1px solid #fff;
    color: #fff;
    cursor: pointer;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#ccc;
}
::placeholder{ /* Others */
 color:#ccc;
}
.contact_wrap td input[type=text],
.contact_wrap td input[type="email"] ,
.contact_wrap td input[type="tel"] {
	box-sizing: border-box;
	font-size: 18px;
	width: 99%;
	padding: 10px;
	transition: 0.3s;
	border: 1px solid #5C5F6D;
	outline: none;
}
.contact_wrap td .wpcf7-list-item{
	margin-right: 20px;
}
.contact_wrap td .wpcf7-list-item-label{
	color: #5C5F6D!important;
	font-size: 20px;
}
.contact_wrap td select {
	box-sizing: border-box;
	font-size: 18px;
	width: 50%;
	padding: 10px 20px 10px 10px;
	transition: 0.3s;
	border: 1px solid #5C5F6D;
	outline: none;
}
.contact_wrap textarea{
	width: 99%;
	height: 10em;
	border: 1px solid #5C5F6D;
	
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    color: #fff;
}
.wpcf7-spinner{
    display: block !important;
}

@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){
    .contact,.contact_txt{
        width: 80%;
    }
}
@media screen and (max-width: 1050px){
    .contact_wrap,.contact_txt{
        font-size: 14px;
    }


}
@media screen and (max-width: 780px){
        .page_title h1{
    font-size: 5vw;
        padding-right: 5%;
}
.page_title h1 span{
    font-size: 3vw;
}
    .contact,.contact_txt{
        width: 90%;
    }
.contact_wrap table th,
.contact_wrap table td {
    display: block;
    width: 100%;
    border-bottom: none !important;
    	padding: 10px 0 3px 0 !important;
  }
	.contact_wrap th{
		color: #fff;
	}
	.contact_wrap td .wpcf7-list-item:nth-of-type(1){
		margin-top: -20px;
	}
	.contact_wrap td .wpcf7-list-item{
		display: block;
	}
	.contact_wrap td .wpcf7-list-item-label{
	font-size: 16px;
}
.contact_wrap td input[type=text],
.contact_wrap td input[type="email"] ,
.contact_wrap td input[type="tel"] {
	width: 98%;
}
.contact_wrap textarea{
	width: 98%;
	}
    .contact_wrap td .wpcf7-list-item{
	margin-right: 0px;
}
    .wpcf7-submit {
    width: 50%;
        margin: 0 auto;
        padding: 5px !important;
}
    .wpcf7-form-control-wrap{
        margin: 0 !important;
    }
}

